Currently Installed License Option Of Advanced Supply Chain Planning Product Do Not Allow Constrained Plans (Doc ID 1197905.1)

Last updated on JUNE 23, 2017

Applies to:

Oracle Advanced Supply Chain Planning - Version 12.0.4 to 12.0.4 [Release 12]
Information in this document applies to any platform.

Goal

How to avoid the message

"Currently installed license option of Advanced Supply Chain Planning product do not allow constrained plans. Please consult the implementation guide and upgrade notes for detail"


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms